html{
height:100%;
}
body{
background:#000 url(../img14/paasiainen.jpg) no-repeat top center fixed !important;
background-size: cover !important;
height:100%;
overflow: auto;
}
a{
color:#C73E38;
}
a:hover, a:focus {
color:#99C000;
}
h1, h2, h3, h4, h5, h6 {
  font-family: "Averia Sans Libre", "Helvetica Neue", "Helvetica", Helvetica, Arial, sans-serif;
color:#C73E38;
}
.top-bar {
background:transparent ;
max-width: 62.5rem;
margin: 0px auto;
}
.top-bar.expanded .title-area {
background:transparent;
}
.top-bar .name h1 a {
color:#333;
width:auto;
}
.maskArea{
width:100%;
height:100%;
overflow:auto;
background:rgba(0,0,0,0.5);
}
.topWrapper{
background:rgba(255,255,255,1);
width:100%;
margin:0px;
/*position:fixed;
z-index:9999;
box-shadow:0px 0px 10px #000;*/
}
.photosWrapper{
margin-bottom:2rem !important;
}
.photosWrapper img{
width:100%;
}
.photosWrapper img.lumia1020{
width:auto;
}
.mainWrapper{
background:rgba(255,255,255,1);
margin-bottom: 5rem !important;
}
.mainContent{
padding-top:1rem;
padding-bottom:0rem;
}
.page-title h1{
color:#fff !important;
margin-top:4rem;
}
.date{
color:#999;
}
.top-bar-section > ul > .divider, .top-bar-section > ul > [role="separator"] {
border-right:1px solid rgba(255,255,255,0.8);
}
.top-bar-section .divider, .top-bar-section [role="separator"] {
border-top:1px solid rgba(255,255,255,0.8);
}
.top-bar.expanded .toggle-topbar a span {
box-shadow: none;
} 
.top-bar-section li:not(.has-form) a:not(.button) {
background:#C73E38;
}
.top-bar-section li:not(.has-form) a:hover:not(.button) {
background-color:#99C000;
}
.top-bar .toggle-topbar.menu-icon a:after {
box-shadow: 0px 10px 0px 1px #C73E38, 0px 16px 0px 1px #C73E38, 0px 22px 0px 1px #C73E38;
}
.top-bar .toggle-topbar.menu-icon a {
color:#C73E38;
}
.top-bar-section ul li > a {
font-size: 1.0625rem;
}
.news{
font-size:0.9rem;
}
.box{
float:left;
display: block;
margin-right: 1rem;
}
.box2{
float:left;
display: block;
max-width: 100%;
}
.box_title2{
color:#fff;
background-color:#C73E38;
padding:0.5rem;
display: block;
margin-top:1rem;
}
.box_title{
color:#fff;
background-color:#99C000;
padding:0.5rem;
display: block;
margin-top:1rem;
}
#social{
margin-bottom:1rem;
}
.googleplussa{
float:right;
}
.twitteri{
float:right;
margin-right:10px;
}
.copyrightNotice p{
font-size:0.9rem;
color:#999;
height:100%;
}
.footer{
margin-bottom:1rem !important;
}
.pwi_album_description{
display:none;
}
.pwi_photo{
height:72px !important;
width:72px !important;
}
#lbBottomContainer, #lbOverlay {
z-index: 9900 !important;
}
#lbCenter{
z-index: 9999 !important;
}
.soMe{
margin-top:1rem;
}
.allPhotosWrapper .box{
/*max-width:14rem;*/
float:none;
}
.refholder{
padding-left:1.25rem;
padding-top:1.25rem;
}
.imagecaption{
padding:1.25rem 1.25rem 1.25rem 0rem;
font-size:0.8em;
line-height: 1.2;
display:block;
}
.refthumb{
transition: all 0.2s;
-ms-transition: all 0.2s;
-webkit-transition: all 0.2s;
}
.refthumb:hover{
transform:rotate(10deg) scale(1.2,1.2);
-ms-transform:rotate(10deg) scale(1.2,1.2);
-webkit-transform:rotate(10deg) scale(1.2,1.2);
box-shadow: 1px 1px 5px #000;
}
[class*="block-grid-"] {
    margin: 0px 0px 0px 0px;
}
[class*="block-grid-"] > li {
	padding:0px;
}	